perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Ihnen <dav...@norchemlab.com>
Subject Want module compatibility?
Date Thu, 05 Mar 2009 17:14:16 GMT
Who doesn't want compatibility?  Seriously though.

Given the name of the 'Want' module ( 
http://search.cpan.org/~robin/Want-0.18/Want.pm ) its almost impossible 
to obtain meaningful search results on issues relating to it... 
(everybody has wants, even in perl!) so I'm resorting to asking here.

Want is a C/XS style module that extends wantarray by introspecting the 
context in which the current routine was called.  Works nifty in base 
perl and its module tests, but in mod_perl it segfaults every time.

Any thoughts on the matter from the mod_perl community?

Hopefully,

David


Mime
View raw message